#module {
	float: left;
	width: 713px;
	padding: 0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding: 6px;
	border: 1px solid #d4d1d1;
	margin-bottom: 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
}

#module div.header {
	float: left;
	width: 725px;
	
}
#module div.head {
	float: left;
	width: 670px;
	padding: 0px 0 10px 45px;
	height: 35px;
	background: url(/images/bg_main_head.png) no-repeat left top;
}

#module div.head h2 {
	float: left;
	width: 640px;
	padding: 0px 0 0 0;
	height: 35px;
	float: left;
	color: #fff;
	line-height: 35px;
	font-size: 12px;
	text-transform: uppercase;
	
}

#module div.head a {
	float: left;
	color: #fff;
	line-height: 35px;
	font-size: 12px;
	height: 35px;
	line-height: 35px;
}
#module div.head a:hover {
	color: red;
}
#module div.head font {
	color: #fff;
	font-size: 14px;
	float: left;
	padding: 0 5px;
	line-height: 35px;
	height: 35px;
}


 #module ul.main {
	float: left;
	width: 713px;
	padding: 0px 0px 0px 0px;
}

 #module ul.main li.product{
	float: left;
	position: relative;
	width: 345px;
	padding: 10px 0px 10px 10px;
	border-bottom: 1px solid #dbd8d8;
	border-right: 1px solid #dbd8d8;
}
 #module ul.main li.product a.img{
	float: left; 
	width: 155px;
	border: 1px solid #dbd8d8;
	padding: 3px;
	height: 130px;
	text-align: center;
	margin-right: 8px;
}
 #module ul.main li.product a.img img{
	 
	max-width: 155px;
	height: 130px;
}
 #module ul.main li.product a.title {
	float: left;
	width: 160px;
	padding: 0px 0px 5px 0px;
	color: #0052be;
	
}
 #module ul.main li.product a.title:hover {
	color: red;
}

 #module ul.main li.product div.brief {
	float: left;
	width: 160px;
	line-height: 19px;
}
 #module ul.main li.product a.detail{
	position: absolute;
    top: 129px;
    right: 0px;
    width: 70px;
    line-height: 20px;
    padding-left: 16px;
    color: #303030;
 }

 #module ul.main li.product a.detail:hover {
	color: red;
 }


 #module ul.main li.article {
	width: 175px;
	padding: 10px 6px 10px 6px;
	float: left;
	height: 200px;
}
 #module ul.main li.article a.tooltip {
	width: 175px;
	height: 135px;
	float: left;
}
 #module ul.main li.article img{
	float: left;
	width: 167px;
	height: 120px;
	padding: 3px;
	border: 1px solid #d2d0d0;
	opacity: 1;
}
 #module ul.main li.article img:hover {
	opacity: 0.6;
}
#module ul.main li.article a.title {
	float: left;
	width: 175px;
	padding: 0 0 5px 0;
	color: #303030;
	text-align: center;
}
#module ul.main li.article a.title:hover {
	color: #043dbe;
}

#module ul.main li.article div.price{
	float: left;
	width: 175px;
	padding: 0;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
}
#module ul.main li.article div.price span{
	color: #ee2c33;
}
#module ul.main li.article div.time{
	float: left;
	width: 175px;
	padding: 0;
	line-height: 18px;
	font-weight: bold;
	color: #303030;
}
#module ul.main li.article div.time span{
	font-weight: normal;
	color: #303030;
}
#module ul.main li.article div.brief{
	font-weight: normal;
	float: left;
	width: 175px;
	padding-top: 6px;
	color: #303030;
}


#module div.main  {
	float: left;
	width: 713px;
	padding: 0px 0px 0px 0px;
}


#module div.main div.news {
	float: left; 
	border-bottom: 1px dotted #666;
	margin: 4px 10px; 
	padding-bottom: 7px; 
	position: relative;
	width: 693px;
}

#module div.main div.news div.img{
	width: 175px; 
	float: left;
	height: 113px; 
	
}
#module div.main div.news div.img img{
	width: 150px; 
	height: 105px; 
	border: 1px #d2d0d0 solid; 
	padding: 3px;
}

#module div.main div.news div.title {
	float: left; 
	padding-bottom: 9px; 
	width: 465px;
}

#module div.main div.news div.text {
	float: left; 
	width: 510px;
	text-align: justify; 
	color: #303030;
}

#module div.main div.detail_news {
	width: 640px;
	float: left;
	padding: 0;
	line-height: 18px;
	padding: 10px;
	border-bottom: 1px #CCC solid;
}
#module div.main div.content {
	text-align: justify; 
	width: 630px;
	float: left;
	padding: 0 5px;
	padding-bottom: 20px; 
	border-bottom: 1px solid #E8E8E8; 
	color:#303030;
}
#module #detail {
	float: left; 
	width: 644px;
	padding: 0 10px 10px 10px;
	color:#303030;
}
#module #detail h2.title{
	color: #303030; 
	font-weight:bold; 
	padding-bottom: 10px; 
	font-size:16px; 
	float: left;
	width: 600px;
}
#module #detail div.img{
	float: left;
	width: 260px;
	padding: 5px  25px 20px 0;
}
#module #detail div.img img{
	float: left;
	width: 260px;
	border: 1px solid #fff;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#module #detail div.price{
	float: left;
	width: 260px;
	padding: 0;
	line-height: 22px;
	font-weight: bold;
}
#module #detail div.price span{
	color: red;
}
#module #detail div.time{
	float: left;
	width: 260px;
	padding: 0;
	line-height: 20px;
	font-weight: bold;
}
#module #detail div.time span{
	font-weight: normal;
}
#module #detail div.buttom {
	float: left;
	width: 260px;
	padding: 20px 0;
}
#module #detail div.buttom a{
	background: #165DFC;
	border: none;
	display: inline-block;
	color: white !important;
	font-weight: bold;
	text-decoration: none;
	border-radius: 4px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	padding: 7px 20px !important;
	position: relative;
	cursor: pointer;
}
#module #detail div.buttom a:hover {
	background: #4c84fc;
}
#module div.main #detail div.content {
	text-align: justify; 
	width: 683px;
	float: left;
	padding: 5px 5px;
	padding-bottom: 20px; 
	border-bottom: 1px solid #d8d5d5; 
}


/*Brow */


#module #detail_brow {
	padding-bottom: 10px; 
	float: left; 
	width: 230px;
	padding: 0 5px 15px 15px;
	color: #303030;
}
#module #detail_brow h2.title{
	color: #303030; 
	font-weight:bold; 
	padding-bottom: 5px; 
	font-size: 12px; 
	float: left;
	line-height: 18px;
	width: 230px;
	height: 35px;
}
#module #detail_brow div.img{
	float: left;
	width: 230px;
	text-align: center;
	height: 160px;
	padding: 0px  10px 10px 0;
}
#module #detail_brow div.img img{
	width: 220px;
	height: 150px;
	border: 1px solid #d2d0d0;
	padding: 4px;
	
	
}

#module #detail_brow div.img img:hover {
	opacity: 0.7;
}
#module #detail_brow div.price{
	float: left;
	width: 230px;
	padding: 0;
	line-height: 18px;
	font-weight: bold;
}
#module #detail_brow div.price span{
	color: red;
}
#module #detail_brow div.time{
	float: left;
	width: 230px;
	padding: 0;
	line-height: 18px;
	font-weight: bold;
}
#module #detail_brow div.time span{
	font-weight: normal;
}
#module #detail_brow div.buttom {
	float: left;
	width: 150px;
	padding: 5px 0;
}
#module #detail_brow div.buttom a{
	background: #165DFC;
	border: none;
	display: inline-block;
	color: white !important;
	font-weight: bold;
	text-decoration: none;
	border-radius: 4px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	padding: 5px 20px !important;
	position: relative;
	cursor: pointer;
}
#module #detail_brow div.buttom a:hover {
	background: #447cfb;
}
